This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1299078 - add pool feature of "Provision Storage" page of "Create Cluster" wizard is not implemented
add pool feature of "Provision Storage" page of "Create Cluster" wizard is no...
Status: CLOSED DEFERRED
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
unspecified Severity medium
: ---
: 2
Assigned To: Sankarshan Mukhopadhyay
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-15 17:01 EST by Martin Bukatovic
Modified: 2016-05-05 04:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-05 03:30:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Bukatovic 2016-01-15 17:01:27 EST
Description of problem
======================

Add pool feature of "Provision Storage" page of "Create Cluster"
wizard is not implemented. The button which is supposed to trigger
this action reads: "Add (Not yet implemented)".

This BZ is created just to make sure this is not missed and properly planned.

Version-Release number of selected component
============================================

# rpm -qa | grep rhscon
rhscon-core-0.0.6-0.1.alpha1.el7.x86_64
rhscon-ui-0.0.6-0.1.alpha1.el7.noarch
rhscon-ceph-0.0.4-0.1.alpha1.el7.x86_64
Comment 4 Nishanth Thomas 2016-05-05 03:30:29 EDT
This is not valid action in create cluster flow. closing the bug
Comment 5 Martin Bukatovic 2016-05-05 04:28:21 EDT
Understood, the "Provision Storage" page is no longer part of "Create Cluster"
wizard, so there is no "Add (Not yet implemented)" button anywhere anymore.

Now the "Create Cluster" wizard contains only the following pages:

1. Configure Cluster
2. Select Hosts
3. Choose Networks
4. Storage Profiles

Note You need to log in before you can comment on or make changes to this bug.